window.addEventListener('load', function() {
  // TODO Handle event for quote estimate form page
  const initWeatherOpt = function() {
    return `
      <div class="col-12 col-sm-6 col-xl-3">
        <div class="form-group mb-3">
          <label>Label</label>
          <input type="text" class="form-control" placeholder="Enter label">
        </div>
      </div>

      <div class="col-12 col-sm-6 col-xl-3">
        <div class="form-group mb-3">
          <label>Value</label>
          <input type="text" class="form-control" placeholder="Enter value">
        </div>
      </div>
    `
  }

  function onAddWeather(e) {
    e.preventDefault();
    const weatherOpt = initWeatherOpt();
    $('.weather-options').append(weatherOpt);
  }

  $('button#btn-add-weather').on('click', onAddWeather);
});